# theme.toml template for a Hugo theme
# See https://github.com/gohugoio/hugoThemes#themetoml for an example

name = "Quark Hugo"
license = "GPLv3"
licenselink = "https://github.com/dorianim/quark-hugo-theme/blob/master/LICENSE"
description = "Clone of the Quark theme for Grav (https://github.com/getgrav/grav-theme-quark)"
homepage = "https://github.com/dorianim/quark-hugo-theme"
tags = []
features = []
min_version = "0.80.0"

[author]
  name = "Dorian Zedler <mail@dorian.im>"
  homepage = "https://dorian.im"